@charset "utf-8";

.sct_wrap h2 {
	position: relative;
	display: block;
	margin-bottom: 50px;
	text-align: left;
}
.sct_wrap h2:after {content:"";position: absolute;display:inline-block;width: 80%;height:1px;background-color: var(--color-main);top: 50%;right: 0;transform: translateY(-50%);}
.sct_wrap h2 a {font-size: 36px;line-height: 1;color: #333;}
.work ul {
    display: flex;
    justify-content: space-between;
}
.work ul li {
    width: 31.3%;
}
.work .txt {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 2rem;
    text-align: center;
    border-radius: 10px 10px 0 0;
    height: 185px;
    display: flex;
    flex-direction: column;
}
.work .txt strong {font-size:20px;color: var(--color-main);padding-bottom: 20px;display: block;}
.work .txt p {color:#333;line-height: 1.6;}
.banner {
    background-image: url(/img/main/banner_bg.jpg);
    width: 100%;
    height: 360px;
    background-size: cover;
    background-position: center;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* margin: 80px 0; */
}
.banner h2 {
    font-size: 36px;
    padding-bottom: 3rem;
    line-height: 1;
}
.banner p {
    line-height: 1.6;
}
.full_bg {background-color:#F8F9FA;padding-bottom: 3rem;}
.story_inner {
    width: 100%;
    position: relative;
}
.story_inner .gallerySwiper {overflow: hidden;}
.story_inner li > div {
    height: 258px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /* border-radius: 1rem; */
    /* margin-bottom: 1rem; */
}
.story_inner li a {
    font-weight: 400;
    word-break: keep-all;
}
.story_inner .swiper-pagination {
    left: 50%;
    padding-top: 20px;
    /* width: 15%; */
    display: flex;
    justify-content: space-between;
    transform: translateX(-50%);
    gap: .5rem;
}
.story_inner li .txt_inner {
    width: 100%;
    display: block;
    background-color: #fff;
    padding: 20px;
    height: 85px;
}
.story_inner .swiper-pagination-bullet {background: #397278; opacity: .4;}
.story_inner .swiper-pagination-bullet-active {background: #397278; opacity: 1;}
.notice h3 {}


/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media (max-width: 1024px) {
	#container .idx_only {
    padding: 5rem 0;
}
	.sct_wrap {padding: 0 3%;}
	.sct_wrap h2 a {font-size: 1.3em;}
	.sct_wrap h2:after {width: 70%;}
	.work ul {flex-wrap:wrap}
	.work ul li {width:100%;display: flex;margin-bottom: 1rem;align-items: center;height: 200px;}
	.work .txt {width: 50%;border-bottom: 1px solid #ccc;height: 100%;border-radius: 10px 0 0 10px;border-right: unset;padding: unset;display: flex;justify-content: center;}
	.work ul li img {width: 50%;height: 100%;object-fit: cover;object-position: center;}
	#main_bn img {height:32vh;object-fit: cover; object-position:25%}
}

/* 모바일 가로, 모바일 세로 (해상도 ~ 767px)*/ 
@media all and (max-width:767px) {
	#container .idx_only {padding: 0;}
	.sct_wrap h2 {margin:30px 0 20px}
	.sct_wrap h2:after {width: 46%;}
	.work ul li {flex-wrap:wrap;height: auto;}
	.work .txt {width:100%;height: auto;padding: 1.5rem;border-radius: 10px 10px 0 0;border-right: 1px solid #ccc;border-bottom: unset;}
	.work ul li img {width:100%;height: 200px;}
	.banner p {padding:0 1rem}
	.banner p br {display:none;}
	#main_bn img {height: 107px;object-fit: cover;object-position: center;width: 100%;}
}